﻿@charset "utf-8";
/* CSS Document */

/* ######### Style for Tab Interface itself ######### */

#ProductMenu
{
	/* background-image: url(../../Images/ProductPrimaryNavBg.jpg);
	background-repeat: repeat-x;
	border-bottom: #A71010 3px solid;	/* buttom line */
}


.MeanuTabs ul{
	margin-left: 0;
	margin-top: 2px;
	margin-bottom: 2px;
	font: 11px Verdana;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
	vertical-align: middle;
}

.MeanuTabs li{
	display: inline;
	margin: 0;
	float: left;
}

.MeanuTabs li a{
	text-decoration: none;
	color: #E5E5E5;
	padding: 3px 7px;
	margin-right: 3px;
	font-weight: bold;

	/*
	color: #6B727B;
	padding: 3px 7px;
	margin-right: 3px;
	border: 1px solid #778;
	color: #2d2b2b;
	/* background: white url(shade.gif) top left repeat-x; /*THEME CHANGE HERE*/
}

.MeanuTabs li a:visited{

}

.MeanuTabs li a:hover{
	/*text-decoration: underline;*/
	/*color: #2d2b2b;*/
}

.MeanuTabs li.selected{
}

.MeanuTabs li.selected a{ /*selected main tab style */
/* background-image: url(shadeactive.gif); /*THEME CHANGE HERE*/
/*border-bottom-color: white;*/
}

.MeanuTabs li.selected a:hover{ /*selected main tab style */
	text-decoration: none;
}

.menudiv
{
	
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:fixed;
top: 0;
border: 1px solid #FF8D23; /*THEME CHANGE HERE*/
border-width: 1 3px;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 160px;
visibility: hidden;
}

.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #918d8d; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
color: Black;
background-image: url(../../Images/ProductMenuItemBg.gif);
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-image: url(../../Images/ProductMenuItemBgOn.gif);
text-decoration: none;
color: Black;
}